.div--u-ivawnzbfs {display: flex; padding: 10px; width: auto;}
.div--u-irg7cj62i {padding-top: 3.83vw;}
.text--u-ibag2rwvf {max-width: 47.5vw; text-align: center;}
.text--u-iqq18gv0i {color: rgba(27, 21, 21, 1); max-width: 24.01vw; text-align: center; padding-bottom: 0.83vw;}
@media (max-width: 991px) {.text--u-ibag2rwvf {max-width: none;}}
@media (max-width: 991px) {.text--u-iqq18gv0i {max-width: 40.36vw; padding-bottom: 1vw;}}
@media (max-width: 767px) {.text--u-iqq18gv0i {max-width: 50vw;}}
@media (max-width: 479px) {.text--u-ibag2rwvf {max-width: 65.63vw;}}
@media (max-width: 479px) {.text--u-iqq18gv0i {padding-bottom: 3.13vw;}}
@media (min-width: 1920px) {.text--u-ibag2rwvf {max-width: 720px;}}
@media (min-width: 1920px) {.text--u-iqq18gv0i {max-width: 440px; padding-bottom: 10px;}}
